/* Parent Section */

.featured-wrapper{

    background:#eddbf1;
    border-radius: 2px;

}

/* Heading */

.featured-heading{

    font-size:36px;
    font-weight:700;
    color:#222;
    margin-bottom:8px;

}

.featured-subheading{

    font-size:16px;
    color:#777;

}

/* Banner */

.featured-banner{

    position:relative;

    width:100%;
    height:350px;

    border-radius:10px;

    overflow:hidden;

    cursor:pointer;

}

.featured-banner img{

    width:100%;
    height:100%;

    object-fit:cover;

    transition:.4s;

}

.featured-banner:hover img{

    transform:scale(1.03);

}

/* Dark Overlay */

.featured-banner::before{

    content:"";

    position:absolute;

    inset:0;

    background:linear-gradient(
        90deg,
        rgba(0,0,0,.55),
        rgba(0,0,0,.15)
    );

}

/* Text */

.banner-overlay{

    position:absolute;

    top:50%;
    left:70px;

    transform:translateY(-50%);

    color:#fff;

    z-index:2;

}

.banner-badge{

    display:inline-block;

    background:#ff3f6c;

    padding:7px 18px;

    border-radius:25px;

    font-size:13px;

    margin-bottom:18px;

}

.banner-overlay h2{

    font-size:46px;

    font-weight:700;

    margin-bottom:10px;

}

.banner-overlay p{

    font-size:20px;

    margin-bottom:25px;

}

/* Button */

.banner-btn{

    display:inline-block;

    text-decoration:none;

    color:#fff;

    border:2px solid #fff;

    padding:10px 22px;

    border-radius:30px;

    transition:.3s;

}

.banner-btn:hover{

    background:#fff;

    color:#111;

}

.custom-section{
    padding-top:3rem;
    padding-bottom:1rem;
}

/* Mobile */

@media(max-width:768px){

.featured-heading{
    font-size:28px;
}
.featured-banner{
    height:200px;
}

.banner-overlay{
    left:25px;
}

.banner-overlay h2{
    font-size:24px;
}
.banner-overlay p{
    font-size:14px;
}
.banner-btn{
    font-size:13px;
    padding:8px 18px;
}

}